Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236292 - password.conf file format is different between CS 7.1 and CS 7.2
Summary: password.conf file format is different between CS 7.1 and CS 7.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Console
Version: 7.2
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Thomas Kwan
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 21:19 UTC by Issue Tracker
Modified: 2017-04-10 14:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-09 17:46:53 UTC


Attachments (Terms of Use)

Description Issue Tracker 2007-04-12 21:19:08 UTC
Escalated to Bugzilla from IssueTracker

Comment 2 Thomas Kwan 2007-04-12 23:42:06 UTC
Please check the FAQ https://idmwiki.sfbay.redhat.com/export/idmwiki/RHCSSupportFAQ

In summary, 01) Yes, the behavior is different 02) if password.conf, the server
will not start. But you can consult the FAQ on how to protect the passwords

Comment 3 Thomas Kwan 2007-04-25 00:27:32 UTC
Mass move to target 8.0

Comment 4 Thomas Kwan 2007-07-09 17:46:53 UTC
We will use 7.2 format from now on.

Comment 5 Issue Tracker 2007-07-09 18:16:07 UTC
Fu,

Per enginering, the 7.2 format will be the format going forward.  Closing
ticket.


kent


Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'NotABug'

This event sent from IssueTracker by klamb@redhat.com 
 issue 117132

Comment 6 Chandrasekar Kannan 2008-08-25 23:24:33 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.